yetus-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allen Wittenauer (JIRA)" <j...@apache.org>
Subject [jira] [Created] (YETUS-607) middleman bundle has vulnerable version of nokogiri
Date Sat, 27 Jan 2018 21:01:00 GMT
Allen Wittenauer created YETUS-607:
--------------------------------------

             Summary: middleman bundle has vulnerable version of nokogiri
                 Key: YETUS-607
                 URL: https://issues.apache.org/jira/browse/YETUS-607
             Project: Yetus
          Issue Type: Improvement
          Components: website and documentation
            Reporter: Allen Wittenauer
             Fix For: 0.8.0


We build the website with a version of nokogiri that has known holes.  We should update either
nokogiri and/or the version of middleman and/or rethink how we build the website.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message